Bug 714991 - [abrt] smolt-1.4.3-3.fc15: smolt.py:468:error:UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 11: ordinal not in range(128)
[abrt] smolt-1.4.3-3.fc15: smolt.py:468:error:UnicodeEncodeError: 'ascii' cod...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
abrt_hash:66bf2a6868f3c7306a93b5b88bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-21 10:27 EDT by Abdelmalek BENKOUIDER
Modified: 2012-09-18 14:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:12:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Abdelmalek BENKOUIDER 2011-06-21 10:27:04 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/bin/python /usr/bin/smoltSendProfile -r -a
component:      smolt
executable:     /usr/bin/smoltSendProfile
kernel:         2.6.38.6-26.rc1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        smolt-1.4.3-3.fc15
reason:         smolt.py:468:error:UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 11: ordinal not in range(128)
time:           Wed Jun 15 12:18:20 2011
uid:            0
username:       root

backtrace:
:smolt.py:468:error:UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 11: ordinal not in range(128)
:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 274, in <module>
:    error(_('Retry Enabled - Retrying'))
:  File "/usr/share/smolt/client/smolt.py", line 468, in error
:    print >> sys.stderr, message
:UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 11: ordinal not in range(128)
:
:Local variables in innermost frame:
:message: u'Multiplicit\xe9 des essais activ\xe9e - Nouvel essai en cours'
Comment 1 Fedora End Of Life 2012-08-07 15:12:15 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.